/* 
    Document   : dizajn
    Created on : 01.04.2009., 20:18:08
    Author     : Dzi
    Description:
        Purpose of the stylesheet follows.
*/
root { 
    display: block;
}

* {
	margin: 0;
	border: 0;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	background: url('slike/bg.jpg');
	color: #000000;
}


.header_topline{
	height: 100px;
	margin: 0 auto;
	background: url('slike/header_topline_bg.gif') repeat-x top;
}
.header_topline2{
	height: 100px;
	width: 1000px;
	margin: 0 auto;
	line-height: 35px;
	color: #FFFFFF;
}
.header_welcome{
  float: left;
	width: 600px;
	color: #FFFFFF;
}
.header_usercp{
  float: right;
	width: 400px;
  height: 100px;
	color: #FFFFFF;
	font-size: 11px;
  background: url('slike/usercp_bg.png') no-repeat top center;
}


.header{
	position: relative;
	height: 260px;
	margin: 0 auto;
	background: url('slike/header_bg.png') no-repeat bottom center;
	margin-top: 20px;
}
.header2{
  width: 1000px;
	position: relative;
	height: 260px;
	margin: 0 auto;
	color: #FFFFFF;
}

.header_logo{
  padding-top: 30px;
  text-align: right;
  float: left;
	height: 200px;
  width: 335px;
	margin: 0 auto;
}
.header_menu{
  float: left;
	height: 200px;
  width: 665px;
	margin: 0 auto;
	margin-top: 30px;
  background: url('slike/menu_bg.png') no-repeat bottom left;
}
.header_menu_stavka{
	float: left;
	height: 25px;
	padding-top: 115px;
	padding-left: 27px;
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover .header_menu_stavka{
	float: left;
	height: 25px;
	padding-top: 115px;
	padding-left: 27px;
	text-align: center;
	line-height: 27px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
	cursor: pointer;
}

.body1{
	margin: 0 auto;
	background: url('slike/body_bg.png') repeat-y top center;
}
.body2{
  width: 1000px;
	margin: 0 auto;
	color: #000000;  
}


.header_admin{
	height: 35px;
	width: 940px;
	margin: 0 auto;
	line-height: 35px;
	padding-bottom: 20px;
	text-indent: 20px;
	color: #000000;
	background: url('slike/header_adminm.gif') repeat-x top center;
	font-weight: bold;
}




.prefooter{
	height: 40px;
	margin: 0 auto;
}
.prefooter2{
  width: 1000px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	color: #CCCCCC;
}

.footer{
	height: 70px;
	margin: 0 auto;
	padding-bottom: 30px;
	background: url('slike/footer_bg.png') no-repeat top center;
}
.footer2{
  width: 1000px;
	height: 70px;
	margin: 0 auto;
	color: #F2F2F2;
}




.body_menu{
	position: relative;
    float: left;
    width: 330px;
    padding-left: 30px;
	margin: 0 auto;
}
.body_area{
    float: right;
    width: 640px;
	margin: 0 auto;
}




.area_red {
    float: left;
    width: 700px;
    padding-top: 7px;
    padding-bottom: 10px;
}
.area_red_lijevo {
    float: left;
    width: 300px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    line-height: 20px;
}
.area_red_desno {
    float: left;
    width: 380px;
}


/* Error provjera zauzetosti */
.error_box{
    clear: both;
    border: 2px solid #D06464;
    background: #FFBBBB;
    width: 936px;
    margin-left: 30px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.ok_box{
    border: 2px solid #64D064;
    background: #BBFFBB;
    width: 936px;
    margin-left: 30px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.error_body{
    margin: 0 auto;
    width: 550px;
    padding-top: 50px;
}

/* Glavna scena */ /* Glavna scena */ /* Glavna scena */ /* Glavna scena */
/* Glavna scena */ /* Glavna scena */ /* Glavna scena */ /* Glavna scena */
.scena_title{
    margin-left: 30px;
    width: 940px;
    line-height: 25px;
    border-bottom: #000000 5px solid;
}
.scena_menu{
    float: left;
    width: 210px;
    margin-left: 30px;
    margin-right: 10px;
    text-align: left;
    line-height: 20px;
    display:inline; 
}
.scena_status{
    float: left;
    width: 210px;
    text-align: left;
    line-height: 20px;
    border-top: #000000 5px solid;
}
.scena_korak{
    clear: both;
    float: left;
    width: 210px;
    text-align: left;
    line-height: 20px;
}
.scena_kupi{
    border: 1px solid black;
    background: #C0C0C0;
    color: #000000;
}


.scena{
    float: left;
    margin-left: 20px;
    width: 700px;
    line-height: 20px;
    display:inline;
}
.scenav{
    float: left;
    margin-left: 20px;
    width: 700px;
    display:inline;
    background: url('slike/scena_v_bg.jpg') no-repeat top;
    height: 700px;
    overflow: hidden;
}


.scena_pozornica {
    float: left;
    width: 700px;
    height: 85px;
    background: url('slike/gledaliste_pozornica.jpg');
}



.sjedalo_box {
    clear: both;
    position: relative;
    width: 20px;
    height: 15px;
    cursor: hand;
}
.sjedalo_red_box {
    clear: both;
    position: relative;
    height: 15px;
    background: #FFFFFF;
    cursor: hand;
}
.sjedalo_red_box2 {
    clear: both;
    float: left;
    height: 15px;
    cursor: hand;
}
.sjedalo_box2 {
    float: left;
    height: 15px;
    width: 20px;
    cursor: hand;
}
#sjedaloBOX { 
  display: none;
  position: absolute;
  margin-top: 340px;
  margin-left: 120px;
  background: #FFFFFF;
  border: 1px solid #111;
  top: 94px;
  z-index: 100;
}























.scena_parter{
    float: left;
    margin-top: 24px;
    width: 460px;
    height: 86px;
}
.scena_parter2{
    float: left;
    width: 395px;
}

.scena_loza_lijevo{
    float: left;
    width: 120px;
    height: 110px;
}
.scena_loza_lijevo2{
    float: left;
    width: 150px;
    height: 130px;
}
.scena_loza_desno{
    float: left;
    width: 120px;
    height: 110px;
}
.scena_loza_desno2{
    float: left;
    width: 150px;
    height: 130px;
}
.scena_loza_sredina {
    float: left;
    width: 740px;
}
.scena_balkon {
    float: left;
    width: 480px;
    background: url('slike/gledaliste_balkon.png');
    margin-left: 130px;
    padding-top: 10px;

}

.scena_red {
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
    display:inline;

}
.scena_red2 {
    float: left;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;

}
.scena_sjedalo {
    float: left;
    width: 18px;
    height: 15px;
    margin: 0px;
    background: url('sjedala/sjedalo_slobodno.png');
}

.sjedalo_slobodno {
    float: left;
    width: 18px;
    height: 15px;
    margin: 0px;
    background: url('sjedala/sjedalo_slobodno.png');
    cursor: hand;
}
.sjedalo_zauzeto {
    float: left;
    width: 18px;
    height: 15px;
    margin: 0px;
    background: url('sjedala/sjedalo_zauzeto.png');
}



.scena_loza_l_1 {
    float: right;
    width: 52px;
    background:gray;
    margin-top: 5px;
    margin-left: 3px;
    margin-bottom: 10px;
    background: url('slike/loza_lijevo.png');
    display:inline;
}
.scena_loza_l_2 {
    float: right;
    width: 52px;
    background:gray;
    margin-top: 5px;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: url('slike/loza_lijevo.png');
    display:inline;
}
.scena_loza_d_1 {
    float: left;
    width: 48px;
    background:gray;
    padding-top: 5px;
    padding-left: 7px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    background: url('slike/loza_desno.png');
}
.scena_loza_d_2 {
    float: left;
    width: 48px;
    background:gray;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 7px;
    margin-left: 10px;
    margin-bottom: 10px;
    background: url('slike/loza_desno.png');
}

.scena_loza_s_1 {
    float: left;
    width: 48px;
    background:gray;
    padding-top: 5px;
    padding-left: 7px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    background: url('slike/loza_desno.png');
}

.scena_loza_s_2 {
    float: left;
    width: 48px;
    background:gray;
    padding-top: 5px;
    padding-left: 7px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    background: url('slike/loza_desno.png');
}


.lista{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    float: left;
    width: 18px;
    height: 15px;
    margin: 0px;
    color: #000000;
    line-height: 13px;
}

.jq-checkpointSubhead-left {
	width: 135px;
    height: 90px;
    float: left;
}
.jq-checkpointSubhead-right {
  width: 200px;
  text-align: left;
  font-size: 1em;
  padding: 10px 5px 0 30px;
  color: #AE0001;
  font-weight: bold;
  line-height: 1.6em;
  margin: 0;
}





/* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */
/* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */ /* PRETPLATA PROVJERA  */
.box_zeleni {
    float: left;
    margin-left: 50px;
	width: 225px;
	height: 175px;
    text-align: justify;
    line-height: 17px;
	background: url('slike/box_zeleni.png') ;
}
.box_crveni {
    float: left;
	width: 225px;
	height: 175px;
    text-align: justify;
    line-height: 17px;
	background: url('slike/box_crveni.png') ;
}
.box_plavi {
    float: left;
	width: 500px;
	height: 175px;
    margin-top: 20px;
    text-align: justify;
    line-height: 17px;
  padding-bottom: 30px;
	background: url('slike/box_plavi.png') no-repeat;
}
.box_text {
    float: left;
    padding: 15px;
    color: #FFFFFF;
}
.box_go{
    float: right;
    background: transparent;
    background-image: url('slike/gumb_go.png');
    background-repeat:no-repeat;
    margin-right: 15px;
    color: #000000;
    text-align: center;
    font-weight: bold;
    line-height: 25px;
    width:110px;
    height:25px;
    display:block;
}
.box_go:hover{
    background-image: url('slike/gumb_go.png');
    background-repeat:no-repeat;
    background-position: bottom;
    width:110px;
    height:25px;
    display:block;
    cursor: pointer;
}



/* Pretplata */
.pretplata_lijevo {
    float: left;
    padding-left: 30px;
    padding-right: 50px;
    text-align: justify;
    line-height: 20px;
    width: 320px;
}
.pretplata_lista{
    float: left;
    background-image: url('slike/pozadina_papir1.jpg');
    width: 560px;
    height: 765px;
}
.pretplata_lista_red{
    float: left;
    width: 560px;
    height: 45px;
    text-indent: 85px;
}







/* HOME PAGE */ /* HOME PAGE */ /* HOME PAGE */
/* HOME PAGE */ /* HOME PAGE */ /* HOME PAGE */
.homepage_list_red {
    float: left;
    width: 610px;
    margin-bottom: 10px;
}
.homepage_list_datum {
    float: left;
    width: 48px;
    height: 48px;
    color: #666666;
    text-align: center;
    font-size: 10px;
    padding-top: 4px;
    background: url('slike/icon-datum.gif');
}
.homepage_list_datum2 {
    float: left;
    width: 48px;
    height: 48px;
    color: #666666;
    text-align: center;
    font-size: 10px;
    padding-top: 4px;
    background: url('slike/icon-datum2.gif');
}
.homepage_list_title {
    float: left;
    width: 560px;
    margin-top: 10px;
    min-height: 20px;
    text-indent: 15px;
    line-height: 20px;
    font-weight: bold;
    background: #E2E2E2 url('slike/homepage_list_title.gif') no-repeat bottom right;
}
.homepage_list_info {
    float: left;
    width: 560px;
    text-indent: 15px;
    line-height: 22px;
    font-size: 11px;
}
.homepage_list_noinfo {
    float: left;
    width: 560px;
    height: 50px;
    border: 2px solid #64D064;
    background: #BBFFBB;
    margin: 40px 20px 20px 20px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding-top: 40px;
    padding-bottom: 20px;
}

.homepage_register_icon {
    float: left;
    width: 48px;
    height: 48px;
    color: #666666;
    text-align: center;
    font-size: 10px;
    background: url('slike/icon_korisnik.jpg');
}
.homepage_register_title {
    float: left;
    width: 240px;
    margin-top: 10px;
    height: 20px;
    text-indent: 15px;
    line-height: 20px;
    font-weight: bold;
    background: #DFDFDF url('slike/homepage_list_title.gif') no-repeat top right;
}
.homepage_register_info {
    float: left;
    width: 240px;
    line-height: 19px;
    text-align: justify;
}
.homepage_register_pretplata {
    float: left;
    width: 48px;
    height: 48px;
    color: #666666;
    text-align: center;
    font-size: 10px;
    background: url('slike/icon_ulaznice.gif');
}






   /* HEADER USER PANEL */
.headercp_loginicon{
	float: left;
	width: 85px;
	height: 100px;
	background: url(slike/icon_memeberlogin.gif) no-repeat center;
}   
.headercp_avatar{
	float: left;
	width: 100px;
	height: 90px;
	margin-left: 10px;
	margin-top: 5px;
}  
   
   
div#headercp_main{
	float: right;
	width: 350px;
	height: 80px;
	text-align: center;
	margin-top: 7px;
}

div#headercp_box0{
	text-align: left;
	color: #A5D149;
}
div#headercp_box1{
	float: left;
	width: 185px;
	text-align: left;
}
div#headercp_box2{
	float: right;
	width: 115px;
	text-align: left;
	line-height: 22px;
}
span#headercp_text1{
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px;
}
span#headercp_text2{
	float: left;
	height: 22px;
	width: 90px;
}
.headercp_formbg{
	background-color: #EFEFEF;
	color: #000000;
}
.headercp_userinfo{
	float: left;
	width: 270px;
	line-height: 15px;
	padding-top: 5px;
}



/* NARUDZBA */
.narudzba_title {
    float: left;
    width: 610px;
    margin-top: 10px;
    height: 20px;
    text-indent: 15px;
    line-height: 20px;
    font-weight: bold;
    background: #DFDFDF url('slike/homepage_list_title.gif') no-repeat top right;
}
.narudzba_info {
    float: left;
    width: 570px;
    margin-left: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 20px;
}
.narudzba_info_plati {
    float: left;
    width: 570px;
    margin-left: 50px;
    margin-top: 30px;
    margin-bottom: 50px;
    line-height: 20px;
}
.narudzba_info_printer {
    float: left;
    width: 500px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 20px;
    text-align: center;
    height: 130px;
    border: #CCCCCC solid 1px;
    background: url('slike/icon-printer.gif') no-repeat left;
}









/* VALIDATION */
input.disabled {
	border: 1px solid #F2F2F2;
}

input.required, textarea.required, select.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed, select.validation-failed  {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed, select.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}
.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}





.polje_1 {
	border: 1px solid #CCCCCC;
}
.pozadina_crvena { background: rgb(255,0,0); }
.pozadina_zelena { background: rgb(0,102,0); }

/* LINKOVI */
.link3 {COLOR: #3366C0;} /* Plava */
A.link3 {COLOR: #3366C0; TEXT-DECORATION: none;}
A.link3:hover {TEXT-DECORATION: underline;}
A.link3:visited {COLOR: #3366C0;}

.link_crvena {COLOR: #FF0000;} /* Crvena */
A.link_crvena {COLOR: #FF0000; TEXT-DECORATION: none;}
A.link_crvena:hover {TEXT-DECORATION: underline;}
A.link_crvena:visited {COLOR: #FF0000;}

.link_zuta {COLOR: #FFFF66;} /* Zuta */
A.link_zuta {COLOR: #FFFF66; TEXT-DECORATION: none;}
A.link_zuta:hover {TEXT-DECORATION: underline;}
A.link_zuta:visited {COLOR: #FFFF66;}

.slova_zelena { color: rgb(0,102,0); }
.slova_crvena { color: rgb(255,0,0); }

/* RAZNO */
.bold { font-weight: bold; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font16 { font-size: 16px; }
.font17 { font-size: 17px; }
.font18 { font-size: 18px; }
.debelo { font-weight: bold; }